1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

Fabrik un-published in the JED

Discussion in 'About fabrikar.com' started by pyberg, Jul 29, 2020.

  1. pyberg

    pyberg New Member

    Level: Community
    Fabrik have been missing for a couple of months now.
     
  2. vinia

    vinia Member

    Level: Community
    I would also like to ask about this. What does this mean, Joomla does not support Fabrik anymore? That's sad.. Can we still use Fabrik in our Joomla site?
     
  3. lousyfool

    lousyfool Active Member

    Level: Community
    In short, the reason for Fabrik gone "missing" from the JED seems that Fabrik places some required files in J! core folders -- which is something the J! folks generally don't like, even though this seems required for it to work.

    But if it's listed in the JED or not, you can still use Fabrik, of course.
    My personal take: as good as the JED's intentions are and as helpful as the JED is, it's probably not perfect, either. there are tons of rock-old extensions listed which haven't been updated or otherwise supported in years, and no one seems to worry about this...
     

Share This Page